
//======================================= //
// ----------> NavBAr <------------------ //
//======================================= //
nav.navbar {
    position :              relative;
    background-color:       $gray;
    color:                  $bluefluo !important;
    border-radius:          none !important;

    .navbar-header {    
        position: relative;
        left: 2%;

        a.navbar-brand {
            font-family:        "Lucida Calligraphy";
            color:              white;
            line-height:        3em;
        }
    }
    
    .navbar-text {
        position:   relative;
        top:        20px;
        left:       3%;

        font-style: italic;
    }

    ul.myNav {
        // width:              52%;
        display:            flex;

        // Avec tous les boutons, mettre en "Center" et enlever le "position: relative"
        justify-content:    flex-end; 
        position: relative; right: 5%;

        li, a { text-align: center;}

        li { border-top :   4px solid transparent;

            a {
                text-decoration: none;
                line-height:     50px;
                width:           100%;
                text-align:      center;
                color:           white !important;
                padding:         15px 40px 15px 8px !important;
            }

            i {
                padding-right:  18px !important;
                color:          $bluefluo;
            }
        }

        li:hover {
            border-top:         4px solid $bluefluo !important;
            background-color:   none !important;
        }

        li.active_nav_item {
            background: #333 !important;
            background: linear-gradient(#333, $darkred) !important;
            color:      $bluefluo !important;
        }

        li:active {
            border-top:         4px solid $darkred !important;
            background-color:   none !important;
        }
    }
}

// ########### MEDIA QUERIES ###############" //
@media screen and (min-width: 768px) {
    ul.myNav {
        .nav_item { width: 150px;
            .navbar_link { width:  150px; }
        }
    }
    .navbar { border-radius:  0px; }
}

@media screen and (max-width: 768px) 
{
    ul.myNav {
        flex-direction:     column;
        width:              100% !important;

        .nav_item { width:     100%;
            .navbar_link { width: 100%; }
        }
    }
    .navbar { border-radius: 0px; }

}
